/** Shopify CDN: Minification failed

Line 7:0 Unexpected "<"
Line 113:0 Unexpected "<"

**/
<style>
/*@font-face {
  font-family: 'Bourbon';
  src: url('//cj0xar-se.myshopify.com/cdn/shop/t/2/assets/Bourbon-Regular.woff2?v=61274576112407914541778734623') format('woff2'),
       url('//cj0xar-se.myshopify.com/cdn/shop/t/2/assets/Bourbon-Regular.woff?v=115026444045664018911778734623') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: auro;
}*/

@font-face {
	font-family: 'Bourbon';
	font-weight: 100;
	font-style: normal;
	font-display: auto;
}

:root {
	--heading-font-family: 'Bourbon', serif;
}

.prose ul,
.prose ol {
	gap: 0px
}

.prose *+ :is(.h2, .h3, .h4, h2, h3, h4) {
	margin-block-start: var(--spacing-2);
}

.prose *+ :is(.h0, .h1, h1) {
	margin-block-start: var(--spacing-1);
}

.prose :is(.h3, .h4, h3, h4)+* {
	margin-block-start: var(--spacing-2);
}

.slideshow .prose img {
    margin-bottom: 0px !important;
}

.subheading {
	font-size: var(--text-h6);
	text-transform: uppercase;
	letter-spacing: .1em;
	font-weight: normal;
}

.footer__newsletter-form {
	max-width: 100%;
}

@media screen and (min-width: 1400px) {
	:root {
		--text-h0: 5rem;
		--text-h1: 5rem;
		--text-h2: 5rem;
		--text-h3: 2.75rem;
		--text-h4: 2.25rem;
		--text-h5: 1.5rem;
		--text-h6: 1.25rem;
		--text-base: 1.35rem;
	}
}

@media screen and (max-width: 1399px) {
	:root {
		--text-h0: 3rem;
		--text-h1: 2.5rem;
		--text-h2: 2.5rem;
		--text-h3: 2rem;
		--text-h4: 1.5rem;
		--text-h5: 1.125rem;
		--text-h6: 1rem;
		--text-xs: 0.8125rem;
		--text-sm: 0.875rem;
		--text-base: 1.0rem;
	}
}

.button,
.btn,
.shopify-payment-button__button {
	font-family: 'Bourbon', serif !important;
	font-weight: 500 !important;
}

.button--xl,
.shopify-payment-button__button {
	font-size: var(--text-h5) !important;
	padding-block-end: 1.4rem !important;
}

sale-price.text-lg {
    font-family:"Bourbon";
    font-size: var(--text-h3);
    color:#B5954D;
}

a.shopify-payment-button__more-options{
    margin-top: 4px !important;
    text-transform: uppercase;
    font-size: .75em;
}

</style>